[InterMine Dev] Bluegenes minimal version

K.H. Reierskog khr29 at cam.ac.uk
Tue Dec 22 11:10:30 GMT 2020


Hello Paulo,

Bluegenes should work with any Intermine above API version 26 (I think
that's 2.0+).

There hasn't been a new Bluegenes release in a while, but you can try
out the latest features by cloning and building
https://github.com/intermine/bluegenes

We are still working on releasing a new Intermine version (likely 5.0)
that includes the webservice that allows configurable report page
layouts, and more. This won't be ready before early next year.

Cheers,

Kevin

On 12/21/20 5:26 PM, Paulo Nuin wrote:
> Hi everyone
>
> What is the minimal backend version to connect the latest Bluegenes?
>
> Thanks
>
> Paulo
> _______________________________________________
> dev mailing list
> dev at lists.intermine.org
> https://lists.intermine.org/mailman/listinfo/dev



More information about the dev mailing list